diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 0103d51..966799a 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -25158,7 +25158,7 @@ recurrence   specially compile recurrence relations     on
 
 @
 <<functionscompile>>=
-     (|compiler|
+     (|compile|
       "compile, don't just define function bodies"
       |interpreter|
       LITERALS
diff --git a/changelog b/changelog
index c31c420..b990d85 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20100924 tpd src/axiom-website/patches.html 20100924.02.tpd.patch
+20100924 tpd src/input/setcmd.input fix broken tests
+20100924 tpd books/bookvol5 fix compiler vs compile
 20100924 tpd src/axiom-website/patches.html 20100924.01.tpd.patch
 20100924 tpd src/algebra/Makefile remove references to aldor
 20100924 tpd books/bookvol7.1 remove references to aldor
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 5f57d12..ff62691 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3137,5 +3137,7 @@ src/input/*.input clean up broken tests<br/>
 books/bookvol10.4 update Chinese Remainder documentation<br/>
 <a href="patches/20100924.01.tpd.patch">20100924.01.tpd.patch</a>
 books/bookvol5 remove references to aldor<br/>
+<a href="patches/20100924.02.tpd.patch">20100924.02.tpd.patch</a>
+src/input/setcmd.input fix broken tests<br/>
  </body>
 </html>
diff --git a/src/input/setcmd.input.pamphlet b/src/input/setcmd.input.pamphlet
index 94d5d0b..d1c3381 100644
--- a/src/input/setcmd.input.pamphlet
+++ b/src/input/setcmd.input.pamphlet
@@ -43,7 +43,6 @@
 --R-----------------------------------------------------------------------------
 --Routput       library in which to place compiled code    user.lib 
 --Rinput        controls libraries from which to load compiled code  
---Rargs         arguments for compiling AXIOM code         -O -Fasy -Fao -Flsp -laxiom -Mno-AXL_W_WillObsolete -DAxiom -Y $AXIOM/algebra 
 --R
 --E 2
 
@@ -55,19 +54,18 @@
 --R-----------------------------------------------------------------------------
 --Routput       library in which to place compiled code    user.lib 
 --Rinput        controls libraries from which to load compiled code  
---Rargs         arguments for compiling AXIOM code         -O -Fasy -Fao -Flsp -laxiom -Mno-AXL_W_WillObsolete -DAxiom -Y $AXIOM/algebra 
 --R
 --E 3
 
 --S 4 of 143
-)set compiler input
+)set compile input
 --R---------------------------- The input Option -----------------------------
 --R
 --R Description: controls libraries from which to load compiled code
 --R
---R )set compiler input add library is used to tell AXIOM to add library to
+--R )set compile input add library is used to tell AXIOM to add library to
 --Rthe front of the path used to find compile code.
---R )set compiler input drop library is used to tell AXIOM to remove library 
+--R )set compile input drop library is used to tell AXIOM to remove library 
 --Rfrom this path.
 --E 4
 
@@ -78,23 +76,13 @@
 --R
 --R Description: library in which to place compiled code
 --R
---R )set compiler output library is used to tell the compiler where to place
+--R )set compile output library is used to tell the compiler where to place
 --Rcompiled code generated by the library compiler.  By default it goes
 --Rin a file called user.lib in the current directory.
 --E 5
 
---S 6 of 143
-)set compiler args
---R----------------------------- The args Option -----------------------------
---R
---R Description: arguments for compiling AXIOM code
---R
---R )set compiler args  is used to tell AXIOM how to invoke the library compiler 
---R when compiling code for AXIOM.
---R The args option is followed by a string enclosed in double quotes.
---R
---R The current setting is
---R "-O -Fasy -Fao -Flsp -laxiom -Mno-AXL_W_WillObsolete -DAxiom -Y $AXIOM/algebra" 
+--S 6 of 143 no longer supported
+-- )set compiler args
 --E 6
 
 --S 7 of 143
@@ -507,7 +495,7 @@
 --R
 --RVariable     Description                                Current Value
 --R-----------------------------------------------------------------------------
---Rfullscreen   use fullscreen facility, if possible       off 
+--Rfullscreen   use fullscreen facility, if possible       on 
 --R
 --E 34
 
@@ -519,8 +507,8 @@
 --R
 --R The fullscreen option may be followed by any one of the following:
 --R
---R    on
---R -> off 
+--R -> on
+--R    off 
 --R
 --R The current setting is indicated.
 --R
